#tour-view .image {
	margin: auto;
	text-align: center;
	margin-bottom: 4px;
}

#tour-view .image img {
	border: 1px solid #444;
}

.tour-buttons {
    height: 1.1em;
}

.tour-button-next {
    float: right;
}

.tour-button-prev {
    float: left;
}

/*
.tour-button-next, .tour-button-prev {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.75)), to(rgba(220,220,220,0.75)));
    -webkit-background-origin: padding-box;
    -webkit-background-clip: padding-box;
    font-weight: bold;
    color: #444;
    padding: 12px 12px 12px 20px;
    border: 1px solid rgba(0,0,0,0.2);
    z-index: 200;
    -webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
}

.tour-button-next {
    float: right;
    -webkit-border-radius: 10px 0px 0px 10px;
    border-width: 1px 0 1px 1px;
}

.tour-button-prev {
    float: left;
    -webkit-border-radius: 0px 10px 10px 0px;
    border-width: 1px 1px 1px 0;
}*/